Subject: 26.3; Make arg of `forward-whitespace' and `forward-symbol' optional

From: Drew Adams <[email-masked]>
Date: Sun, 5 Apr 2020 17:32:27 -0700 (PDT)

I see no reason why these commands are handled differently from
`forward-sexp', `forward-word', etc.  Why is their arg not optional?

That makes no difference when they are used interactively, but for Lisp
code, why not make they be like other `forward-<thing>' functions?

In GNU Emacs 26.3 (build 1, x86_64-w64-mingw32)
 of 2019-08-29
Repository revision: 96dd0196c28bc36779584e47fffcca433c9309cd
Windowing system distributor `Microsoft Corp.', version 10.0.18362
Configured using:
 `configure --without-dbus --host=x86_64-w64-mingw32
 --without-compress-install 'CFLAGS=-O2 -static -g3''